<div id="contenidos"> 
    {% if menuCategoria|length > 0 %}
	<div id="menuCat">
	    <div class="titulo_menu">Elije la categor&iacute;a</div>
	    <div id="mainmenu">
	        {{ menuCategoria|raw }}
	    </div>
	</div>
    {% endif %}
    <!--Area de contenido-->  
    <div class="listaArticulos">
        <div class="titulo1">{{ cat.nombre }}</div>
        {% if listaReferencias|length > 0 %}
            {% for r in listaReferencias %}		
            <div class="itemListaArticulo">
                <div class="imgItemArticulo">
                    <a href="index.php?option={{ componente }}&helper={{ helper }}&task=detalleReferencia&idReferencia={{ r.id }}">
                        <img rel="listaArticulo" src="{{ imgBase }}/{{ r.id }}/escala/{{ r.id|getImagenReferencia }}" alt="{{ r.nombre }}" />	
                    </a>
                </div>
                <div class="infoItemArticulo">
                    <span class="nombreItemArticulo">{{ r.nombre }}</span>
                    <!--span class="precioItemArticulo">${{ r.valor_base|number_format }}</span-->
                    {% set atributos = r.id|getAtributos %}
                    <ul class="atributos">
                    {% for a in atributos %}
                        <li>{{ a.valor }}</li>
                    {% endfor %}
                    </ul>
                    <div>
                    {# % if r.existencias > 0 %}
                        Disponible
                    {% else %}
                        No disponible
                    {% endif % #}
                    </div>                
                </div>
                <div class="accionesItemArticulo">
                    <!--div>
                        <a href="index.php?option={{ componente }}&helper={{ helper }}&task=detalleReferencia&idReferencia={{ r.id }}">
                            Agregar
                        </a>
                    </div-->
                    <div>
                        <a href="index.php?option={{ componente }}&helper={{ helper }}&task=detalleReferencia&idReferencia={{ r.id }}">
                            Detalle
                        </a>
                    </div>
                </div>
            </div>		
            {% endfor %}
        {% else %}
            <br />
            <div><strong>No hay productos en esta categor&iacute;a</strong></div>
        {% endif %}
    </div>
    <div style="clear:left"> </div>
</div>